# Option
Provides form option.

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**value** | **string** | Gets or sets option export value. | [optional]
**name** | **string** | Gets or sets name of option. | [optional]
**selected** | **bool** | Gets or sets selected status of option. Returns true if option is selected. | [optional]
**index** | **int** | Gets index of the option.  | [optional]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md) [[View Source]](../src/Aspose/PDF/Model/Option.php)

